<?php

function get_version_and_build_date()
{
	return get_version() . ", " . get_build_date();
}

function get_version()
{
	return "v2.4.66";
}

function get_build_date()
{
	return "December-7-2015";
}

function get_build_index()
{
	return 287;
}

?>
